local text_original = LocalizationManager.text
local testAllStrings = false

function LocalizationManager:text(string_id, ...)
return string_id == "menu_difficulty_apocalypse" and "The Division Beta"
or string_id == "menu_difficulty_sm_wish" and "The Division"
or string_id == "menu_risk_elite" and "The Division Beta"
or string_id == "menu_risk_sm_wish" and "The Division"

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end